using Siger.Middlelayer.Utility.ExcelImport;
using System;
using System.Collections.Generic;
using System.Text;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class WorkModeList : ImportBase
    {
        [ExcelColumn("父级工作模式*")]
        public string parent { get; set; }
        [ExcelColumn("子级工作模式*")]
        public string WorkingMode { get; set; }
        [ExcelColumn("备注")]
        public string note { get; set; }
    }
}
